WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Level2Categories 2

Allows you to create a relationship between User Levels and Categories, so only users with a defined level will be able to post on a chosen category.

. Fa�a o download do arquivo . Descompacte � conte�do do pacote no diret�rio "plugins" do seu wordpress . Acesse o Painel de Administra��o > Plugins e ative o plugin

. Download the package . Extract it to the "plugins" folder of your wordpress . In the Admin Panes go to "Plugins" and activate it

Modo de usar / Usage

. Go to Manage > Level2Categories . Select the Category and choose the minimum level a user must have to post on this category

. Acesse Manage > Level2Categories . Selecione a Categoria e o N�vel M�nimo que um usu�rio deve ter para postar naquela categoria

Requires: 2.3 or higher
Compatible up to: 2.5
Last Updated: 2008-5-29
Downloads: 5,169

Ratings

4 stars
4.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,3,3
67,3,2